@charset "utf-8";
/* CSS Document */

#access .menu-header,
div.menu {
	font-size: 12px!important;
}
#access a {
	padding: 0 6px!important; /*controls space between nav menu links*/
}
#access #social-media a {
	padding: 0!important;
}
#searchform input#s {
	width: 140px!important;
}
#searchform input#searchsubmit {
	color: #302b24!important;
}
#cboxOverlay {
	height: 1000%!important;
	width: 1000%!important;
}
